pages:
  home:
    title: "Bootstrap Table"
    lead: "An extended Bootstrap table with radio, checkbox, sort, pagination, and other added features."
    sub_title: "Designed for Twitter Bootstrap"
    sub_lead: "Bootstrap table has been designed to reduce development time and to require no specific knowledge from developers. It is both featherweight and feature-rich."
    download: "Download"
    current_version: "Current version:"
  getting_started:
    title: "Iniciar con Bootstrap-table"
    lead: "Una visión de Bootstrap Table, cómo descargarlo, usarlo, templates básicos, y más."
  examples:
    title: "Ejemplos"
    lead: "Ejemplos de bootstrap table."
  documentation:
    title: "Documentación"
    lead: "La documentación contiene las propiedades de las columnas, tablas, eventos, métodos, y mucho más."
  extensions:
    title: "Extensiones"
    lead: "Extensiones de bootstrap table."
  faq:
    title: "FAQ"
    lead: "Preguntas frecuentes."
  donate:
    title: "Donate"
    lead: "If you like Bootstrap Table, if your project uses Bootstrap Table, if you want Bootstrap Table do better..."
common:
  social_tip: "If you like bootstrap table: "
  help: "Questions/Helps: "
  qq_group: "QQ group: "